@base <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/author/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix prov: <http://www.w3.org/ns/prov#>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

_:autos14 rdf:first "ORCID";
          rdf:rest _:autos15.
_:autos15 rdf:first "ISNI";
          rdf:rest _:autos16.
_:autos16 rdf:first "LCNA";
          rdf:rest _:autos17.
_:autos17 rdf:first "VIAF";
          rdf:rest _:autos18.
_:autos18 rdf:first "GND";
          rdf:rest _:autos19.
_:autos19 rdf:first "DAI";
          rdf:rest _:autos20.
_:autos20 rdf:first "ResearcherID";
          rdf:rest _:autos21.
_:autos21 rdf:first "ScopusID";
          rdf:rest rdf:nil.
<https://purl.org/coscine/ap/Dataverse_Citation_Metadata/author/> dcterms:created "2023-08-04"^^xsd:date;
                                                                    dcterms:creator "Sophia Leimer";
                                                                    dcterms:description """Metadata that is asked for in the \"Citation Metadata\" block in Dataverse for Author. """@en,
                                                                                        """Metadaten, die im \"Citation Metadata\" Block von Dataverse für Autor abgefragt werden. """@de;
                                                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                                                    dcterms:title "Dataverse Citation Metadata - Author"@de,
                                                                                  "Dataverse Citation Metadata - Author"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    prov:wasDerivedFrom <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/minimal/>;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:description "The name of the author, such as the person's name or the name of an organization"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:name "Author Name"@en ; 
                                                                                 sh:order 8  ; 
                                                                                 sh:path dcterms:creator],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "The name of the entity affiliated with the author, e.g. an organization's name"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Author Affiliation"@en ; 
                                                                                 sh:order 10  ; 
                                                                                 sh:path schema:affiliation],
                                                                                [sh:description "The type of identifier that uniquely identifies the author (e.g. ORCID, ISNI)"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Author Identifier Type"@en ; 
                                                                                 sh:order 11  ; 
                                                                                 sh:path <http://purl.org/spar/datacite/AgentIdentifierScheme> ; 
                                                                                 sh:in _:autos14],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Uniquely identifies the author when paired with an identifier type"@en ; 
                                                                                 sh:maxCount 1  ; 
                                                                                 sh:name "Author Identifier"@en ; 
                                                                                 sh:order 12  ; 
                                                                                 sh:path <http://purl.org/spar/datacite/AgentIdentifier>].
